Subject: RE: unpleasant e-mail addresses

From: "J. T. Breitner" <[email-masked]>
Date: Thu, 9 Sep 1999 09:18:01 -0400 (EDT)

>RFC 822 seems to allow some ghastly things like 
>
>From: x."@@".\.@a.[1 2 3].com 
>
>(Using quoted-strings in the local-part and domain-literals in the = 
>domain.) 
>
>Have these things ever been officially disallowed or discouraged? 
>
>Does c-client try to support them? 

I might add, that these ghastly things cause an immediate denial
of service to a few Microsoft mail products.

Very early releases of Outlook along with the ubiquitous "Exchange"
as seen with Win95 suffer tremendously from their use.  I learned this
the hard way when someone sent out a mass email to one of my clients
(200+ workstations) and virtually shut-down the email system.  Spammers
tend to munge their mail with these things from time-to-time, causing
problems.

The point is, even if c-client supports it, be aware that many
popular (albiet substandard) mail clients barf with the use.